Support » Plugin: Event Calendar WD - Responsive Event Calendar plugin » Non-numeric warning, cannto modify header after upgrade

  • Resolved mozzie34

    (@mozzie34)


    I’ve just upgraded to Events Calendar 5.1.37 and I’m now getting two warnings visible in the dashboard and on the site.

    Has anyone had the same? Any suggestions?

    —————————————–
    Warning : A non-numeric value encountered in …/wp-content/plugins/event-calendar-wd/ecwd_class.php on line 495.

    Warning : Cannot modify header information – headers already sent by (output started at /home/…snip…/wp-content/plugins/event-calendar-wd/ecwd_class.php:495) in /home/…snip…/wp-includes/functions.php on line 6221

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.